none
アプリケーションプールの.Net Framworkのバージョンについて RRS feed

  • 質問

  • こんにちは。一点質問よろしいでしょうか。

    Windows 2008 R2上にIIS7.5環境を作成しました。

    その上で、アプリケーションプールの設定を行うために、

    .Net Framworkのバージョン選択を試みたところ、

    バージョン:v2.0.50727のみしか表示されません。

    サーバーマネージャーの役割の追加より、

    .Net Framework3.5をインストールしたので、

    アプリケーションプールの設定画面においても、

    .Net Framework3.5が表示されることを想定しておりましたが、

    v2.050727を選択して問題ないのでしょうか。

    .Net Framework3.5は.Net Framework2.0の機能(ASP.NetやWebサービス)が

    拡張されたもので、v2.0を選択すれば問題ないという認識でよろしいでしょうか。

    宜しくお願い致します。

    2012年4月2日 5:51

回答

すべての返信

  • .Net Framework3.5は.Net Framework2.0の機能(ASP.NetやWebサービス)が拡張されたもので、v2.0を選択すれば問題ないという認識でよろしいでしょうか。

    まさしくご認識の通りです。

    • 回答の候補に設定 星 睦美 2012年4月9日 5:11
    • 回答としてマーク 星 睦美 2012年4月10日 5:32
    2012年4月2日 6:44
  • このあたりに図解されていますね。

    http://www.microsoft.com/ja-jp/net/netfx35/5min.aspx
    http://msdn.microsoft.com/ja-jp/library/bb822049.aspx


    質問スレッドで解決した場合は、解決の参考になった投稿に対して「回答としてマーク」のボタンを押すことで、同じ問題に遭遇した別のユーザが役立つ投稿を見つけやすくなります。

    • 回答の候補に設定 星 睦美 2012年4月9日 5:11
    • 回答としてマーク 星 睦美 2012年4月10日 5:32
    2012年4月2日 13:36
  • フォーラム オペレーターの星 睦美です。

    Chuki さん、Azulean さん 回答ありがとうございます。

    roji さん、こんにちは
    同じように情報を探している方にもChuki さんとAzulean さんからの情報が参考になるのではないかと思いますので
    今回は私から[回答としてマーク] をさせていただきました。

    これからもTechNet フォーラムをよろしくお願いします。


    日本マイクロソフト株式会社 フォーラム オペレーター 星 睦美

    2012年4月10日 5:35